
    <html>
        <head>
        <title>alouette</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./alouette.ogg" type="audio/ogg">
          <source src="./alouette.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./alouette.pdf">pdf version</a></li>
            <li><a href="./alouette.tg">tux guitar version</a></li>
            <li><a href="./alouette.ly">lilypond version</a></li>
            <li><a href="./alouette.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./alouette.png">

        </div>
        </body>
    </html>
